Subject: [netatalk-admins] Slow file-find compared to AppleShare Fileserver?

From: Gustav Kristoffer Ek <[email-masked]>
Date: Mon, 7 Sep 1998 01:02:57 +0200 (CEST)

How can it be that it takes more time to search a netatalk filserver than
it takes for a AppleShare Fileserver or Apple Filesharing? Is it becouse
of the need to actually search the entire filesystem like 'find' do?
whouldn't it be posible to use something similar to the 'locate-database'?

- gustav

---------------------------------------------------------------------
Gustav Kristoffer Ek - Netcetera - Finsensvej 80 - 2000 Frederiksberg
tlf 38 88 32 22 / 20 40 00 05 / 38 88 20 38 ext 341 - Fax 38 88 30 38
Webdesign, Webhotel, Mailhotel, UUCP og mere http://www.netcetera.dk/